html {
	position:relative;
	min-height:100%;
	}
	
#main {
	height:100%;
	}
	
#clients {
	background-color:#FFFFFF;
	}

.frame-type-dce_dceuid1,
.frame-type-html {
	max-width: 960px;
	margin: 0 auto;
	padding:10px 10px 50px 10px;
	}
	
.frame-type-html > .section-title {
	margin-top:50px;
	margin-bottom:0;
	}
	
.service-item .content-wrap {
	padding-right:85px;
	}

.one_half.last .service-item .content-wrap {
	padding-left:85px;
	padding-right:0;
	}
	
.slick-slide img {
	margin:0 auto;
	}
	
.team-person {
	position:relative;
	display:inline-block;
	overflow:hidden;
	}
	
.team-person img {
	width:100%;
	height:auto;
	}

.team-profile p {
	margin-bottom:10px;
	}
	
@media (max-width: 767px) {	

	

	#services .icon-wrap {
		display:block;
		text-align:center;
		}
		
	
	#services .icon-wrap > span {
		margin-bottom:10px;
		margin-left:0;
		margin-right:0;
		}
		
	#services .content-wrap {
		display:block;
		padding:0;
		text-align:center;
		}
		
	#services .icon-wrap .left,
	#services .icon-wrap .right {
		float:none !important;
		}

	#contact-parallax .phone-icon {
		margin-bottom:10px !important;
		}

	#contact-parallax .company-phone a {
		padding:0 !important;
		font-size:24px !important;
		}
}
	
footer .row > div:first-child,
footer .row > div:last-child {
	text-align:center;
	}
	
footer .row > div:last-child ul {
	display:inline;
	}
	
footer .row > div:last-child li {
	display:inline;
	padding-left:15px;
	}
	
footer .row > div:last-child li:first-child {
	padding-left:0;
	}
	
footer .row > div:last-child li a {
	display:inline-block;
	}
	
@media (max-width: 767px) {

	footer .row > div:first-child {
		padding-bottom:15px;
		}

}

@media (min-width: 768px) {

	footer .row > div:first-child {
		text-align:left;
		}
		
	footer .row > div:last-child {
		text-align:right;
		}

}

.team-box {
	margin-left:15px;
	margin-right:15px;
	}

.team-box > .image {
	margin-bottom:20px;
	}

@media (min-width: 768px) {

	.team-box {
		display:table;
		width:100%;
		max-width:880px;
		margin-bottom:40px;
		}
		
	.team-box > .image {
		display:table-cell;
		width:340px;
		vertical-align:top;
		margin-bottom:0;
		}
		
	.team-box > .content {
		display:table-cell;
		width:auto;
		vertical-align:top;
		}
	
}

@media (min-width: 992px) {

	.team-box {
		margin:0 auto 40px auto;
		}

}
	
.team-box .role {
	margin:0 0 30px 0;
	}
	
.team-box h5 {
	color: #222222;
	text-transform: uppercase;
	}
	
.team-box ul {
	margin:0 0 30px 0;
	}

.team-box ul li {
	padding-left: 15px;
	padding-bottom: 10px;
	font-size: 16px;
	line-height: 20px;
	background: url("../images/arrow-li.png") no-repeat scroll 0 6px transparent;
	background-size: auto;
	background-size: 7px 10px;
	}
	
.team-box ul li:last-child {
	padding-bottom:0;
	}
	
.ce-gallery {
	max-width: 600px;
	margin: 0 auto;
	padding-bottom:60px;
	}
	
#page-10 .ce-gallery {
	max-width: 400px;
	}
	
.ce-gallery .ce-row {
	display:flex !important;
	flex-wrap: wrap;
	align-items:center !important;
	}
	
.ce-gallery .ce-row > .ce-column {
	display: flex;
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: 33.3333%;
	flex-basis: 200px;
	align-items: center;
	justify-content: center;
	flex-basis: 33.3333%;
	flex-basis: 80px;
	}
	
.ce-gallery img {
	display: block;
	vertical-align: middle;
	max-height: 50px;
	max-width:90px;
	width: auto;
	padding:10px;
	}
	
#page-7 .ce-gallery img {
	max-height:70px;
	max-width:120px;
	}
	
.service-item.text-right .icon {
	cursor: pointer;
	margin-left: 20px;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	}
	
.service-item.text-left .icon {
    cursor: pointer;
    margin-right: 20px;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

@media (min-width: 1200px) {

	#page-11 #content .frame-type-text:first-child  {
		background:transparent url(../images/backgrounds/consulting.svg) no-repeat right 70px;
		background-size:400px 400px;
		}

	#page-14 #content .frame-type-text:first-child  {
		background:transparent url(../images/backgrounds/hardware.svg) no-repeat right 70px;
		background-size:400px 400px;
		}

	#page-10 #content .frame-type-text:first-child  {
		background:transparent url(../images/backgrounds/network.svg) no-repeat right 70px;
		background-size:400px 400px;
		}

	#page-7 #content .frame-type-text:first-child  {
		background:transparent url(../images/backgrounds/mobile-communications.svg) no-repeat right 70px;
		background-size:400px 400px;
		}
	
}

.powermail_label,
.powermail_legend {
	display:none;
	}
	
.powermail_fieldwrap_type_check {
	margin:0 0 50px 0;
	clear:both;
	text-align:left;
	max-width:850px;
	}
	
.parsley-errors-list {
	margin:-10px 0 10px 0;
	color:#CC0000;
	text-align:left;
	}
	
.powermail_input.parsley-error,
.powermail_textarea.parsley-error {
	border:1px solid #CC0000 !important;
	}
	
#content a {
	font-weight:bold;
	}
	
#page-8 .frame-type-form_formframework input[type="text"],
#page-8 .frame-type-form_formframework textarea,
#page-8 #contact-formular input[type="text"],
#page-8 #contact-formular textarea {
	background-color:#FFFFFF;
	}

.cc_container {
	background-color:rgba(51,51,51,0.8) !important;
	}

.cc_container .cc_message {
	color:#FFFFFF !important;
	line-height:20px !important;
	}

.cc_container .cc_message a {
	text-decoration:underline !important;
	}
	
.cc_btn {
	color:#FFFFFF !important;
	background-color:#004e93 !important;
	}
